# Uses of Class
com.mockobjects.dynamic.CallSequence

Packages that use CallSequence
Package
Description
com.mockobjects.dynamic

## Uses of CallSequence in com.mockobjects.dynamic

Methods in com.mockobjects.dynamic with parameters of type CallSequence
Modifier and Type
Method
Description
`void`
Mock.`expect(String methodName, CallSequence deprecated)`
Deprecated.
@see OrderedMock
`void`
Mock.`expectAndReturn(String methodName, CallSequence deprecated, Object result)`
Deprecated.
@see OrderedMock
`void`
Mock.`expectAndThrow(String methodName, CallSequence deprecated, Throwable throwable)`
Deprecated.
@see OrderedMock